*{
    padding: 0;
    margin:0;
    border: 0;
    font-size: 14px;
    font-family: 微软雅黑;
}
body{
    -webkit-print-color-adjust: exact;
    width:100%;
    margin:0 auto;
    min-width: 1200px;
}

select {
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    background:red;
    padding-left: 14px;
    text-align: center;
}
select::-ms-expand { display: none; }
a{
    text-decoration: none;
    cursor: pointer;
}
input{
    border:0px;
    background-color:transparent;
}
input:focus{
   outline: none;
}
a:hover{
    font-weight: bolder;
    color: #1f4795;
}
.left{
    float: left;
}
.right{
    float: right;
}
.clearfix{
    clear: both;
    *zoom: 1;
}
ul li{
    list-style: none;
}
.main_index{
    width:1200px;
    margin: 0 auto;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
}
.clearfix:after {
    clear: both;
}


.topbox{
    width:1200px;
    margin:30px auto;
}
.sear{
    /*background: url("../images/sear_txt.png") left center no-repeat;*/
    width:245px;
    height:33px;
    position: relative;
    margin-top: 20px;
}
.sear_txt{
    width: 200px;
    padding: 0 10px;
    height: 33px;
    line-height: 33px;
}
.sear_btn{
    position: absolute;
    top:5px;
    right:5px;
}
.ewm{
    margin-left: 20px;
}

.navbox{
    height: 59px;
    background: #1f4795;
    border-bottom:1px solid #3665b3 ;
}
.navbox ul{
    width:1200px;
    text-align: center;
}
.navbox li{
    float: left;
    font-size: 16px;
    line-height: 60px;
    display: block;
   
}
.navbox li a{
    color: #fff;
    font-size: 16px;
 padding: 0 15px;
display:block;
height: 60px;
}
.navbox li:hover{
    background: #367fdd url("../images/nav_bt.png") center 45px no-repeat;
font-weight:bold;
}
.navbox li a.dqlm_css{
background: #367fdd url("../images/nav_bt.png") center 45px no-repeat;
font-weight:bold;
height: 60px;
display:block;
}


.banner_box{
    width:100%;
    height: 500px;
    position: relative;
    overflow: hidden;
}

.bannerContent{
    position: relative;
}
.banner_item{
    display: none;
    position: absolute;
    left: -960px;
    margin-left: 50%;
    
    transition-duration: .2s;
    transition-property: opacity;
    transition-timing-function: ease;
}
.banner_item a, .banner_item a img{
    display: block;
}

.banner_active{
    display: block;
}
.navigator{
    position: absolute;
    bottom: 30px;
    width: 100%;
}
.navigator_list{
    width: 40%;
    text-align: center;
    margin: auto;
    font-size: 0;
    opcity:0.5;
    filter: alpha(50%);
}
.navigator_item{
    
    display: inline-block;
    margin-left: 10px;
    width: 13px;
    height: 13px;
    border-radius: 13px;
    text-align: center;
    background: #333333;
    cursor: pointer;
    background: rgba(51,51,51,.5);
}
.navigator_item_active{
    
    background: #ff6600;
    background: rgba(255,102,0,.5);
}


.kstd{
    width:690px;
}
.kstd li{
    float: left;
    border-right: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    width:187px;
    height: 45px;
    background:#fff url("../images/kstd_bg.png") 180px center no-repeat;
    padding:30px 20px;
}
.kstd li font{
    font-size: 17px;
    line-height: normal;
    color: #1f4795;
}
.kstd li a:hover{
    font-weight: normal;
}
.kstd li p{
    font-size: 14px;
    line-height: normal;
    color: #a6a6a6;
}
.kstd_1{
    border-left: 1px solid #eeeeee;
}
.kstd_1 a{
    background: url("../images/kstd_1.png") left center no-repeat;
    padding-left: 65px;
    height: 45px;
    display: block;
}
.kstd li:hover{
    background: #f8f6f6 url("../images/kstd_bg.png") 180px center no-repeat;
}
.kstd_2 a{
    background: url("../images/kstd_2.png") left center no-repeat;
    padding-left: 55px;
    height: 45px;
    display: block;
}
.kstd_3 a{
    background: url("../images/kstd_3.png") left center no-repeat;
    padding-left: 55px;
    height: 45px;
    display: block;
}


.zprl{
    position: relative;
    width:515px;
}
.rl_bg{
    height: 230px;
    border-radius: 10px 10px 0 0;
    position: absolute;
    top: -242px;
    background: #fff;
    left:0;
    padding:5px 20px;
    border: 1px solid #eee;
    z-index: 9999;
}
.zprl_title{
    background: url("../images/rl_ico.png") 185px center no-repeat;
    font-size: 17px;
    line-height: 45px;
    text-align: center;
    width: 470px;
    padding-left: 15px;
    border-bottom: 1px solid #eee;
    color: #1b1b1b;
}
.y_m_s{
    width: 100px;
    margin:30px 0;
}
.y_m_s select{
    background:url("../images/y_m_se_bg.png") left center no-repeat ;
    width:100px;
    height:35px;
    margin-top: 20px;
    color: #2267be;
    text-align: center;
}
.calendarWeek{
    margin-top: 5px;
}
.calendarWeek tr td{
    font-size: 16px;
    line-height:26px;
    color: #000000;
    font-weight: bolder;
    width: 60px;
    text-align: center;
}
.calendarItem{
    text-align: center;
}
.rl_date{
    width:365px;
}

.news_box{
    width: 790px;
}
.title{
    background: url("../images/lm_ico.png") left center no-repeat;
    padding-left: 15px;
    margin:20px 0;
height:48px;
}
.title a{
    font-size: 18px;
    line-height: 45px;
    color: #1b1b1b;
    height: 45px;
}
.more a{
    color: #2267be;
    font-size: 14px;
}
.news_list li{
    float: left;
    width:250px;
    margin-right: 13.3px;
}
.news_list li:last-child{
    margin-right: 0;
}
.news_list a{
    color: #1b1b1b;
    font-size: 15px;
    line-height: 28px;
}
.news_box a:hover,.tzgg_box a:hover{
    color: #2267be;
}
.news_box .news_date,.news_box .news_date:hover{
    font-size: 13px;
    line-height: 20px;
    color: #717070;
    font-weight: normal;
    margin: 5px 0;
}
.tzgg_box{
    width:380px;
}
.tzgg_list{
    font-size: 15px;
    line-height: 36px;
    margin-top: -10px;
}

.tzgg_list li a{
    color: #1b1b1b;
}
.tzgg_date,.tzgg_date b{
    color: #2267be;
    margin-right: 5px;
    font-size: 13px;
}

.jyw_main{
    background:#204996 url("../images/zpxx_bg.png") center no-repeat;
background-size:cover;
    height: 460px;
    margin:20px auto;
    padding: 20px 0;
    min-width: 1200px;
    overflow: hidden;
}
.zpxx{
    width:1215px;
    margin:0 auto;
}

.hp-tab-newprd {
    width:1215px;
    height: 460px;
    margin:0 auto;
    overflow: hidden;
    position: relative;
}
.j-sw-nav{
    width:860px;
    display: block;
    float: none;
    margin: 10px auto;
    text-align: center;
}

.hp-tab-newprd .j-sw-nav li a{
    width:165px;
    background: url("../images/zpxx_nav.png") left center no-repeat;
    height: 45px;
    color: #fff;
    display: block;
    line-height: 45px;
    text-align: center;
    font-size: 17px;
    margin-left:50px;
    position: relative;
    word-wrap: break-word;
    overflow: hidden;
    outline: 0;
    cursor:pointer;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.hp-tab-newprd .j-sw-nav li a:hover,.hp-tab-newprd .j-sw-nav li a:hover, .hp-tab-newprd .j-sw-nav .on a{
    background: url("../images/zpxx_nav_h.png") left center no-repeat;
    color: #1f4795;
    font-weight: normal;
    cursor: pointer;
}
.tempWrap{
    overflow:hidden;
    position:relative;
    width:1215px;
    top:10px;
}

.hp-tab-newprd .j-sw-c li{
    float: left;
    background: url("../images/zpxx_bg_ico.png") center left no-repeat;
    width:350px;
    height: 70px;
    margin-top: 16px;
    margin-left: 15px;
    padding: 10px 20px;
}

.hp-tab-newprd .j-sw-c li a{
    color: #1f4795;
    font-size: 15px;
    line-height: 28px;
    width: 350px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.hp-tab-newprd .j-sw-c li a b img{
    vertical-align: top;
    margin-left: 5px;
}
.hp-tab-newprd .j-sw-c li a font,.hp-tab-newprd .j-sw-c li a span{
    display: block;
    font-size: 13px;
    color: #717070;
    font-weight: normal;
    line-height: 22px;
}
.newprd-s1, .newprd-s1 a {
    z-index: 20
}
.newprd-s2, .newprd-s2 a {
    z-index: 19
}
.newprd-s3, .newprd-s3 a {
    z-index: 18
}
.newprd-s4, .newprd-s4 a {
    z-index: 17
}
.tab_q{height: 400px;position: relative}
.tab_q ul{
    height: 380px;
    overflow: hidden;
}
.hp-tab-newprd .j-sw-nav .on {
    position: relative;
    z-index: 99
}
.more_btn{
    width: 120px;
    height: 30px;
    line-height: 30px;
    background: url("../images/more_btn.png") left center no-repeat;
    display: block;
    margin: 20px auto;
    text-align: center;
    position: absolute;
    bottom: 10px;
    left:11.5%;
}
.more_btn a{
    color: #fff;
}#u3{
    margin-top: -10px;
 }

#u3 li{
    background: url("../images/zpxx_li_gb.png") left center no-repeat;
    height: 50px;
    padding: 9px 15px;
    margin-top: 14px;
    width: 360px;
}
#u3 li a{
    width: 350px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#u3 li:hover{
    background: url("../images/zpxx_li_gb.png") left center no-repeat;
    filter: alpha(90%);
    opacity: 90%;
    background: rgba(255,255,255,0.9) ;
    border-radius: 10px 0;
}
#u3 li span{
    font-weight: bolder;
    color: #1f4795;
}
.hp-tab-newprd .j-sw-c li:hover{
    background: rgba(255,255,255,0.9) ;
    border-radius: 10px 0;
    filter: alpha(90%);
    opacity: 90%;
}

.jyzc{
    width:600px;
}
.jyzd{
    width:575px;
    margin-left: 25px;
}

.jy_info ul{
    position: relative;
    border-left: 1px solid #eeeeee;
}
.jy_info li{
    padding-left: 22px;
    font-size: 15px;
    line-height: 36px;
    background: url("../images/jy_info_list.png") left center no-repeat;
    margin-left: -3px;
}
.jy_info li a{
    color: #1b1b1b;
}
.jy_info li:hover{
    background: url("../images/jy_list_h.png") left center no-repeat;
}
.jy_info li:hover a{
    color: #1f4795;
}
.yqlj{
    margin-top: 20px;
    background: #f5f6f8;
    min-height: 175px;
    padding: 20px 0;
}
.yqlj_title{
    width: 250px;
    background: url("../images/yqlj_t.png") center no-repeat;
    text-align: center;
    margin: 0 auto;
}
.yqlj_title font{
    background: #f5f6f8;
    padding:0 15px;
    font-size: 18px;
    color: #1b1b1b;
    line-height: 36px;
}
.link_n{
    font-size: 15px;
    line-height: 30px;
    color: #717070;
}
.link_t UL LI{
    float: left;
}
.link_t ul li a{
    margin-right: 30px;
    color: #3f3f3f;
    font-size: 15px;
    line-height: 30px;
}
.link_t ul li a:hover{
    font-weight: normal;
    color: #3f3f3f;
}

.footer{
    background: #343434;
    height: 60px;
    color: #ffffff;
    padding:30px 0;

}
.copyright p{
    line-height: 30px;
    text-align: center;
}
.copyright p span{
    margin:0 8px;
}


.ej_banner {
    width: 100%;
    margin: 0 auto;
    height: 300px;
    overflow: hidden;
}
.ej_local{
    background: #367fdd;
    filter: alpha(85%);
    background: rgba(54,127,211,.85);
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 15px;
    padding: 0 25px;
    position: relative;
    margin-top: -70px;
}
.ej_dqwz{
    background-image:url("../images/ej_local_ico.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
}
.ej_dqwz a{
    color: #ffffff;
}
.ej_nav{
    background:#f5f6f8;
    border: 1px solid #eeeeee;
    border-radius: 5px 5px 0 0;
    width: 265px;
    margin:3px auto;
}
.ej_nav h1{
    background: url("../images/ej_logo_bg.png") 55px center no-repeat;
    text-align: center;
    font-weight: normal;
    color: #1f4795;
}
.ej_lm_name{
    background: url("../images/ej_nav_bg_line_03.png") left bottom no-repeat;
    height: 85px;
    line-height: 85px;
    display: block;
    padding-left: 30px;
    font-size: 20px;
}
.ej_nav_list{
    padding:0 35px;
    font-size: 16px;
    line-height: 50px;
    margin:10px auto;
}
.ej_nav_list li{
    padding:0 30px;
}



#current{
 background: #ffffff;
    border-radius: 5px 0;

}
#current a{
display: block;
    font-weight: normal;
}
.ej_nav_list li:hover{
    background: #ffffff;
    border-radius: 5px 0;
}
.ej_nav_list li:hover a{
    display: block;
    font-weight: normal;
}
.ej_nav_list li a{
    background: url("../images/ej_nav_list_ico.png") left center no-repeat;
    padding-left: 30px;
}
.ej_main{
    width:900px;
    margin:0 auto;
    padding: 20px 0;
min-height:400px;
}
.ej_content h2{
    text-align: center;
    font-size: 24px;
    font-weight: normal;
    line-height: 40px;
    margin-top:15px;
}
.ej_remark{
    color: #747474;
    font-size: 13px;
    line-height: 40px;
    text-align: center;
    background: url("../images/remark_ng.png") center bottom no-repeat;
    height:50px;
}
.ej_remark span{
    margin:0 15px;
}
.ej_zw{
    padding: 10px 0;
}
.ej_zw p{
    text-indent: 2em;
    line-height: 25px;
    margin:5px auto;
    color: #4c4c4c;
}
.ej_content .jy_info{
    font-size: 15px;
    line-height: 38px;
}